{
  "navigationStyle": "custom",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon",
    "mescroll-uni": "/uni_modules/mescroll-uni/components/mescroll-uni/mescroll-uni"
  }
}